﻿/*- - - - - - - - -样式属1首页.html - - - - - - - -*/
	/*页头*/
	#header_space{height:0.98rem;}
	#header{height:0.98rem;position:fixed;top:0;background-color:#139a4e;display:flex;align-items:center;z-index:11000;max-width:7.50rem;width:100%;}
	#header .logo{width:3.75rem;height:0.76rem;margin-right:1.53rem;margin-left:0.28rem;flex:none;}
	#header .logo img{width:100%;height:100%;display:block;}
	#header .btn_tel{width:0.90rem;height:100%;background:url(../images/icon_dh.png) no-repeat center center;background-size:57.8% auto;}
	#header  .btn_menu{width:1.15rem;height:100%;display:flex;justify-content:center;flex-direction:column;}
	#header  .btn_menu span{width:0.50rem;height:0.04rem;margin:0.05rem auto 0.05rem auto;background-color:#ffffff;border-radius:0.14rem;}
	/*菜单*/
	#menu{width:100%;position:absolute;max-width:7.50rem;top:100%;left:0;padding-top:0.30rem;padding-bottom:0.10rem;background-color:#139a4e;display:none;}
	#menu ul{display:flex;justify-content:center;flex-wrap:wrap;}
	#menu ul li{text-align:center;font-size:0.26rem;margin-right:0.10rem;margin-bottom:0.20rem;margin-left:0.10rem;border:1px solid #fff;border-radius:0.06rem;}
	#menu ul li.change a{color:#16b159;background:#fff;}
	#menu ul li a{width:2.14rem;line-height:0.66rem;color:#ffffff;display:block;}
	#menu_zz{position:fixed;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,0.48);z-index:10500;display: none;}
	/*广告*/
	#banner{width:100%;position:relative;}
	#banner img{width:100%;max-width:100%;}
	/*导航*/
	#banner .swiper-pagination{bottom:-0.01rem;padding-top:2.23%;padding-bottom:4.33%;background-size:contain;}
	#banner .swiper-pagination .swiper-pagination-bullet{width:0.08rem;height:0.08rem;line-height:0;margin-right:0.15rem;margin-left:0.15rem;vertical-align:middle;background-color:#fff;opacity:1;border:0.02rem solid #fff;border-radius:0.50rem;}
	#banner .swiper-pagination .swiper-pagination-bullet-active{width:0.17rem;height:0.17rem;background-color:#139a4e;border:0.03rem solid #fff;}
	#banner ul{display:none;}
	/*业务*/
	#YeWu{padding-top:0.77rem;padding-bottom:0.50rem;background-color:#ffffff;}
	#YeWu .YeWuBox{display:flex;flex-wrap:wrap;}
	#YeWu dl{width:50%;text-align:center;padding-top:0.52rem;padding-right:0.38rem;padding-bottom:0.37rem;padding-left:0.38rem;box-sizing:border-box;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}
	#YeWu dl:nth-of-type(2n){border-right:none;}
	#YeWu dl:nth-last-of-type(1){border-bottom:none;}
	#YeWu dl:nth-last-of-type(2){border-bottom:none;}
	#YeWu dl dt{line-height:0.62rem;overflow:hidden;font-size:0.36rem;margin-bottom:0.24rem;text-overflow:ellipsis;white-space:nowrap;}
	#YeWu dl dd{line-height:0.40rem;overflow:hidden;font-size:0.24rem;color:#6f6f6f;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
	#YeWu dl [class^='icon']{margin:0 auto 0.34rem auto;display:block;}
	.icon_business{display:inline-block;vertical-align:middle;background:url(../images/icon_business.png) no-repeat left top;background-size:400%;width:0.98rem;height:0.92rem;}
	.icon_business.icon_business1x1{background-position:0 0;}
	.icon_business.icon_business2x1{background-position:33.33% 0;}
	.icon_business.icon_business3x1{background-position:66.66% 0;}
	.icon_business.icon_business4x1{background-position:99.99% 0;}
	/**/
	#aboutUsVideo{padding-top:0.46rem;padding-bottom:0.42rem;background-color:#f7f9f8;position: relative;overflow: hidden;}
	#aboutUsVideo .videoShow{position:relative;margin-bottom:0.32rem;background-color:#000000;}
	#aboutUsVideo .videoShow{position:relative;margin-bottom:0.49rem;display:block;height:3.93rem;background:#000;}
	#aboutUsVideo .videoShow video{width:100%;height:100%;display:block;}
	#aboutUsVideo .videoShow img{width:100%;height:100%;display:block;filter:alpha(opacity=60)\9;-moz-opacity:0.6;opacity:0.6;position:absolute;left:0px;top:0px;}
	#aboutUsVideo .videoShow .btn_play{width:1.30rem;height:1.30rem;position:absolute;top:50%;left:50%;background:url(../images/btn_play.png) no-repeat left top;background-size:100%;cursor:pointer;z-index:1000;transform:translatex(-50%) translatey(-50%);}
	/*案例*/
	#case{padding-top:0.58rem;padding-right:0.20rem;padding-bottom:0.70rem;padding-left:0.20rem;background-color:#ffffff;}
	/*荣誉*/
	#Honor{padding-top:0.27rem;padding-right:0.20rem;padding-bottom:1.31rem;padding-left:0.20rem;background:#e4f1e8 url(../images/honor_bg.png) no-repeat center bottom;background-size:contain;}
	#Honor img{width:100%;max-width:100%;}
	/*导航*/
	#Honor .swiper-pagination{position:relative;bottom:-0.01rem;padding-bottom:2.23%;background-size:contain;}
	#Honor .swiper-pagination .swiper-pagination-bullet{width:0.08rem;height:0.08rem;line-height:0;margin-right:0.16rem;margin-left:0.16rem;vertical-align:middle;background-color:#fff;opacity:1;border:0.03rem solid #139a4e;border-radius:0.50rem;}
	#Honor .swiper-pagination .swiper-pagination-bullet-active{width:0.22rem;height:0.22rem;position:relative;}
	#Honor .swiper-pagination .swiper-pagination-bullet-active::before{width:0.14rem;height:0.14rem;position:absolute;top:50%;left:50%;margin-top:-0.07rem;margin-left:-0.07rem;background-color:#139a4e;border-radius:50%;content:"";}
	/*免费试用*/
	#FreeTrial{text-align:center;position:relative;padding-top:0.24rem;padding-right:0.20rem;padding-bottom:0.32rem;padding-left:0.20rem;background-color:#139a4e;}
	#FreeTrial::after{width:0.41rem;height:0.22rem;position:absolute;bottom:0;left:50%;background:url(../images/icon_decorate.png) no-repeat left top;background-size:100%;transform:translatex(-50%);content:"";}
	#FreeTrial h4{line-height:0.54rem;font-size:0.32rem;font-weight:normal;color:#ffffff;margin-bottom:-0.18rem;letter-spacing:0.04rem;}
	#FreeTrial .btn_apply{line-height:0.60rem;font-size:0.26rem;color:#139a4e;padding-right:0.20rem;padding-left:0.20rem;background-color:#ffffff;letter-spacing:0.02rem;border-radius:0.60rem;display:inline-block;}
	#FreeTrial .icon_aircraft{width:1.69rem;height:1.12rem;position:absolute;bottom:0;left:0;background:url(../images/icon_aircraft.png) no-repeat left top;background-size:100%;}
	/*新闻中心*/
	#news{padding-top:0.98rem;padding-right:0.20rem;padding-bottom:0.88rem;padding-left:0.20rem;background-color:#ffffff;}
	#news .newBox{overflow:hidden;}
	#news .columnTitle{margin-bottom:0.32rem;}
	#news .focusNews a{display:block;}
	#news .focusNews a img{width:100%;max-width:100%;display:block;}
	/*页尾*/
	#footer{padding-top:0.50rem;background-color:#333333;display:flex;flex-wrap:wrap;}
	#footer ._text{width:58.67%;margin-bottom:0.52rem;flex:none;}
	#footer .RQcode{width:37.73%;line-height:0.49rem;text-align:center;font-size:0.24rem;color:#ffffff;margin-right:0.20rem;letter-spacing:-0.01rem;flex:none;}
	#footer .RQcode img{width:1.74rem;height:1.74rem;margin:0 auto;display:block;}
	#footer .txt_pic{width:2.97rem;height:0.79rem;overflow:hidden;margin-bottom:0.14rem;}
	#footer .txt_pic img{width:100%;height:100%;display:block;}
	#footer ._tel strong{line-height:0.58rem;font-size:0.40rem;color:#139a4e;letter-spacing:0.02rem;display:block;}
	#footer ._tel time{line-height:0.44rem;font-size:0.24rem;color:#dddddd;display:block;}
	#footer address{line-height:0.38rem;position:relative;font-size:0.22rem;color:#ffffff;padding-left:0.46rem;letter-spacing:0.02rem;}
	#footer address::before{width:0.34rem;height:0.34rem;position:absolute;top:0.04rem;left:0;background:url(../images/icon_address.png) no-repeat left top;background-size:100%;content:"";}
	#footer ._tel{position:relative;margin-bottom:0.18rem;padding-left:0.46rem;}
	#footer ._tel::before{width:0.34rem;height:0.34rem;position:absolute;top:0.13rem;left:0;background:url(../images/icon_dh2.png) no-repeat left top;content:"";background-size:cover;}
	#footer  .copyright{line-height:0.30rem;text-align:center;font-size:0.22rem;color:#ffffff;padding-top:0.23rem;padding-bottom:0.30rem;letter-spacing:0.02rem;border-top:1px solid #2d2d2d;flex:auto;}
	/**/
	#bomkefuSpace{height:0.96rem;}
	#bomkefu{width:100%;position:fixed;max-width:7.50rem;bottom:0;display:flex;z-index:10000;}
	#bomkefu a{line-height:0.98rem;text-align:center;font-size:0.35rem;color:#ffffff;display:flex;align-items:center;justify-content:center;flex:1 0 auto;}
	#bomkefu   [class^='icon']{margin-right:0.18rem;}
	#bomkefu .btn_green{background-color:#139a4e;}
	#bomkefu .btn_blue{background-color:#1b8fd8;}
	.icon_lianxi{width:0.46rem;height:0.40rem;background:url(../images/icon_lianxi.png) no-repeat left top;background-size:200%;display:inline-block;}
	.icon_lianxi.icon_lianxi1x1{background-position:0 0;}
	.icon_lianxi.icon_lianxi2x1{background-position:100% 0;}
	/*栏目标题*/
	.columnTitle{text-align:center;min-height:1.44rem;margin:0 0.44rem 0.42rem 0.44rem;padding-top:0.22rem;background:url(../images/title_bg.png) no-repeat center top;background-size:37.16% auto;}
	.columnTitle::after{width:1.57rem;height:0.23rem;margin:0 auto;background:url(../images/line_1.png) no-repeat left top;background-size:100%;display:block;content:"";}
	.columnTitle.bg_none{background:none;}
	.columnTitle.color_white{color:#ffffff;}
	.columnTitle.color_white::after{background:url(../images/line_2.png) no-repeat left top;background-size:cover;}
	.columnTitle h3{line-height:0.60rem;font-size:0.45rem;font-weight:normal;margin-bottom:0.10rem;}
	.columnTitle h3 span{line-height:0.30rem;font-size:0.22rem;color:#b0b0b0;padding-top:0.04rem;padding-bottom:0.08rem;letter-spacing:0.01rem;display:block;}
	.columnTitle p{line-height:0.36rem;font-size:0.24rem;color:#979797;margin-bottom:0.13rem;}
	.columnTitle ._line2{width:1.57rem;height:0.23rem;margin:0 auto;background:url(../images/line_2.png) no-repeat left top;background-size:100%;display:block;}
	/*新闻*/
	.news{overflow:hidden;margin-bottom:0.16rem;}
	.news a{padding:0.24rem 0.20rem;display:flex;justify-content:space-between;flex-wrap:wrap;}
	.news h5{line-height:0.46rem;overflow:hidden;font-size:0.26rem;font-weight:normal;color:#333333;margin-bottom:0.07rem;text-overflow:ellipsis;letter-spacing:0.03rem;white-space:nowrap;flex:0 0  70%;}
	.news time{line-height:0.46rem;text-align:right;font-size:0.24rem;color:#979797;letter-spacing:0.01rem;flex:1 1 30%;}
	.news p{width:100%;line-height:0.40rem;overflow:hidden;font-size:0.24rem;color:#6f6f6f;text-overflow:ellipsis;letter-spacing:0.01rem;white-space:nowrap;}
	/*客户列表*/
	.clientList{display:flex;justify-content:center;}
	.clientList li{width:1.30rem;text-align:center;position:relative;padding-top:0.15rem;cursor:pointer;}
	.clientList li::before{width:0.24rem;height:0.18rem;position:absolute;bottom:100%;left:50%;background:url(../images/icon_arrow_top.png) no-repeat left top;background-size:100%;display:none;transform:translatex(-50%);content:"";}
	.clientList li.change::before{display:block;}
	.clientList li.change .photo{border-color:#139a4e;}
	.clientList li .photo{width:0.80rem;height:0.80rem;overflow:hidden;margin:0 auto 0.10rem auto;border:0.02rem solid transparent;border-radius:50%;}
	.clientList li .photo img{width:100%;height:100%;display:block;}
	.clientList li em{line-height:0.38rem;font-size:0.22rem;color:#333333;display:block;}
	/*图片列表*/
	.PicList{overflow:hidden;display:flex;justify-content:space-between;flex-wrap:wrap;}
	.PicList li{width:3.45rem;height:2.12rem;position:relative;margin-bottom:0.26rem;max-width:49%;overflow:hidden;}
	.PicList li.big{width:7.10rem;height:3.60rem;max-width:none;}
	.PicList li.big .photo{width:7.10rem;height:3.60rem;}
	.PicList li .photo{width:100%;height:2.12rem;display:block;}
	.PicList li .photo img{width:100%;height:100%;display:block;}
	.PicList li .photo strong{line-height:0.60rem;text-align:center;position:absolute;overflow:hidden;font-size:0.28rem;font-weight:normal;color:#ffffff;right:0;bottom:0;left:0;padding-right:0.44rem;padding-left:0.44rem;background-color:rgba(0,0,0,0.5);text-overflow:ellipsis;white-space:nowrap;}
	/*图片列表*/
	.imgList{display:flex;flex-wrap:wrap;}
	.imgList li{margin-right:1.97%;margin-bottom:2.26%;box-sizing:border-box;width:32.00%;}
	.imgList li:nth-child(3n){margin-right:0;}
	.imgList li .photo{width:100%;height:3.05rem;display:block;}
	.imgList li .photo img{width:100%;height:100%;display:block;}
	/*选项卡*/
	.Tab{margin-bottom:0.41rem;display:flex;justify-content:center;}
	.Tab li{width:2.50rem;font-size:0.28rem;flex:none;}
	.Tab li a{line-height:0.72rem;color:#333333;letter-spacing:0.02rem;display:flex;align-items:center;justify-content:center;}
	.Tab li.change a{color:#139a4e;}
	.Tab li   [class^='icon']{margin-right:0.17rem;}
	.Tab li.change [class^='icon']{background-position-y:100%;}
	.icon_tab{width:0.35rem;height:0.30rem;background:url(../images/icon_tab.png) no-repeat left top;background-size:200%;display:inline-block;}
	.icon_tab.icon_tab1x1{background-position:0 0;}
	.icon_tab.icon_tab2x1{background-position:100% 0;}
	/*更多按钮*/
	.btn_more{line-height:0.80rem;text-align:center;font-size:0.28rem;color:#ffffff;margin-top:0.22rem;background-color:#139a4e;letter-spacing:0.02rem;display:block;}
/*- - - - - - - - -样式属3景区票务系统.html - - - - - - - -*/
	/*广告2*/
	#banner2{position:relative;}
	#banner2 img{width:100%;max-width:100%;}
	#banner2 .banner2Text{text-align:center;position:absolute;color:#ffffff;right:0;left:0;padding-top:0.62rem;}
	#banner2 .banner2Text h5{line-height:0.54rem;font-size:0.48rem;font-weight:normal;}
	#banner2 .banner2Text p{line-height:0.48rem;font-size:0.24rem;margin-bottom:0.14rem;}
	#banner2 .banner2Text ._pic{width:6.56rem;height:2.91rem;overflow:hidden;margin:0 auto;}
	#banner2 .banner2Text ._pic img{width:100%;height:100%;display:block;}
	/*易景通经营三大烦恼*/
	#problem3{padding-top:0.58rem;padding-bottom:0.75rem;background-color:#ffffff;}
	#problem3 .columnTitle{margin-bottom:0.31rem;}
	#problem3 .swiper-pagination{position:relative;bottom:-0.01rem;padding-bottom:2.23%;background-size:contain;}
	#problem3 .swiper-pagination .swiper-pagination-bullet{width:0.08rem;height:0.08rem;line-height:0;margin-right:0.16rem;margin-left:0.16rem;vertical-align:middle;background-color:#fff;opacity:1;border:0.03rem solid #139a4e;border-radius:0.50rem;}
	#problem3 .swiper-pagination .swiper-pagination-bullet-active{width:0.22rem;height:0.22rem;position:relative;}
	#problem3 .swiper-pagination .swiper-pagination-bullet-active::before{width:0.14rem;height:0.14rem;position:absolute;top:50%;left:50%;margin-top:-0.07rem;margin-left:-0.07rem;background-color:#139a4e;border-radius:50%;content:"";}
	/*解决方案*/
	#GoodScheme{overflow:hidden;padding-top:0.60rem;padding-right:0.32rem;padding-bottom:0.54rem;padding-left:0.32rem;background-color:#f7f9f8;}
	#GoodScheme .columnTitle{margin-bottom:0.23rem;}
	/*功能模块*/
	#ProductFn{padding-top:0.68rem;padding-right:0.30rem;padding-bottom:0.74rem;padding-left:0.30rem;background-color:#ffffff;}
	/*功能列表*/
	.fn_list{display:flex;flex-wrap:wrap;}
	.fn_list li{width:33.33%;text-align:center;position:relative;}
	.fn_list li:nth-child(2n){background-color:#f7f9f8;}
	.fn_list li a{height:1.65rem;line-height:0.46rem;overflow:hidden;font-size:0.26rem;color:#333333;padding-top:0.35rem;text-overflow:ellipsis;letter-spacing:0.01rem;white-space:nowrap;display:block;}
	.fn_list li .video_text{width:0.66rem;height:0.66rem;position:absolute;top:0;right:0;background:url(../images/video_text.png) no-repeat left top;background-size:100%;}
	.fn_list li  [class^='icon']{margin:0 auto 0.10rem auto;display:block;}
	.icon_function{width:0.78rem;height:0.78rem;vertical-align:middle;background:url(../images/icon_function.png) no-repeat left top;background-size:1500%;display:inline-block;}
	.icon_function.icon_function1x1{background-position:0 0;}
	.icon_function.icon_function2x1{background-position:7.14% 0;}
	.icon_function.icon_function3x1{background-position:14.28% 0;}
	.icon_function.icon_function4x1{background-position:21.419999999999998% 0;}
	.icon_function.icon_function5x1{background-position:28.56% 0;}
	.icon_function.icon_function6x1{background-position:35.699999999999996% 0;}
	.icon_function.icon_function7x1{background-position:42.839999999999996% 0;}
	.icon_function.icon_function8x1{background-position:49.98% 0;}
	.icon_function.icon_function9x1{background-position:57.12% 0;}
	.icon_function.icon_function10x1{background-position:64.25999999999999% 0;}
	.icon_function.icon_function11x1{background-position:71.39999999999999% 0;}
	.icon_function.icon_function12x1{background-position:78.53999999999999% 0;}
	.icon_function.icon_function13x1{background-position:85.67999999999999% 0;}
	.icon_function.icon_function14x1{background-position:92.82% 0;}
	.icon_function.icon_function15x1{background-position:99.96% 0;}
	/*问题*/
	.problem{text-align:center;position:relative;padding-top:0.67rem;padding-bottom:0.25rem;}
	.problem ._num{width:1.85rem;height:1.46rem;position:absolute;top:0;left:50%;transform:translatex(-50%);}
	.problem ._num._num1{width:1.54rem;height:1.45rem;background:url(../images/num_1.png) no-repeat left top;background-size:cover;}
	.problem ._num._num2{width:1.85rem;height:1.46rem;background:url(../images/num_2.png) no-repeat left top;background-size:cover;}
	.problem ._num._num3{width:1.84rem;height:1.47rem;background:url(../images/num_3.png) no-repeat left top;background-size:cover;}
	.problem .photo{width:4.20rem;height:4.21rem;position:relative;overflow:hidden;margin:0 auto 0.18rem auto;border-radius:50%;display:block;z-index:2500;}
	.problem .photo img{width:100%;height:100%;display:block;}
	.problem h5{line-height:0.48rem;font-size:0.36rem;font-weight:normal;color:#333333;margin-bottom:0.04rem;}
	.problem p{line-height:0.38rem;font-size:0.24rem;color:#979797;}
	/*解决方案*/
	.scheme{margin-bottom:0.30rem;padding-top:0.35rem;padding-bottom:0.44rem;background-color:#ffffff;box-shadow:0 0 0.10rem rgba(0,0,0,0.2);border-radius:0.10rem;}
	.scheme:nth-of-type(2) .photo{margin-bottom:-0.40rem;}
	.scheme .photo{overflow:hidden;margin-bottom:0.18rem;}
	.scheme .photo img{width:100%;display:block;}
	.scheme h5{line-height:0.58rem;font-size:0.35rem;font-weight:normal;color:#333333;margin-right:0.10rem;margin-bottom:0.08rem;margin-left:0.52rem;letter-spacing:0.01rem;}
	.scheme ul{margin-left:0.52rem;display:flex;flex-wrap:wrap;}
	.scheme ul li{width:33.33%;line-height:0.56rem;position:relative;overflow:hidden;font-size:0.24rem;color:#6f6f6f;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box;}
	.scheme ul li._length{width:100%;}
	.scheme ul li::before{width:0.26rem;height:0.26rem;margin-right:0.10rem;vertical-align:middle;background:url(../images/icon_hook.png) no-repeat left top;background-size:100%;display:inline-block;content:"";}
	/*视频弹窗*/
	#videobox_zz{position:fixed;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,0.8);z-index:20000;display:none;}
	#videobox{width:7.00rem;height:4.00rem;position:fixed;left:50%;top:50%;transform:translate(-50%,-50%);z-index:20003;background:#000;display:none;}
	#videobox video{width:100%;height:100%;display:block;}
	#videobox ._btnclose{position:absolute;top:140%;left:50%;transform:translate(-50%,-50%);color:#fff;z-index:3500;width:1.0rem;height:1.0rem;text-align:center;border-radius:50%;font-size:0.37rem;font-weight:normal;line-height:0.5rem;background:rgba(0,0,0,0.6) url(../images/icon_closes.png) no-repeat center center;cursor:pointer;background-size:45% auto;}
	#videobox ._btnclose:hover{background-color:#ff0001;}
/*- - - - - - - - -样式属4产品.html - - - - - - - -*/
	/**/
	#banner3{position:relative;}
	#banner3 img{width:100%;max-width:100%;}
	#banner3 .text{text-align:center;position:absolute;color:#ffffff;top:0.75rem;right:0;left:0;}
	#banner3 .text h3{line-height:0.65rem;font-size:0.58rem;font-weight:normal;margin-bottom:0.67rem;text-shadow:0 4px 6px rgba(0,0,0,0.4);}
	#banner3 .text h3 span{font-size:0.30rem;display:block;}
	#banner3 .text ._line{width:100%;margin-top:0.16rem;border-top:1px solid transparent;border-image:linear-gradient(to right,rgba(255,255,255,0.1),#fff,rgba(255,255,255,0.1)) 1 10 1;display:block;}
	#banner3 .text .btn_try{width:2.76rem;line-height:0.60rem;font-size:0.26rem;color:#ffffff;margin:0 auto;background-color:#139a4e;box-shadow:0 0.03rem 0.04rem rgba(0,0,0,0.4);border-radius:0.60rem;display:block;}
	/*产品列表*/
	#productlist{overflow:hidden;padding-top:0.70rem;padding-right:0.30rem;padding-bottom:0.82rem;padding-left:0.30rem;background-color:#ffffff;}
	#productlist .Space{height:0.46rem;display:block;}
	/*产品*/
	.products{overflow:hidden;margin-bottom:0.30rem;padding-right:0.52rem;padding-bottom:0.46rem;padding-left:0.52rem;background-color:#f7f9f8;border-radius:0.10rem;}
	.products .photo{margin-right:-0.52rem;margin-bottom:0.32rem;margin-left:-0.52rem;border-radius:0.10rem 0.10rem 0 0;}
	.products .photo img{width:100%;max-width:100%;height:auto;}
	.products h4{line-height:0.58rem;font-size:0.34rem;font-weight:normal;color:#333333;margin-bottom:0.12rem;letter-spacing:0.02rem;}
	.products p{line-height:0.35rem;font-size:0.24rem;color:#6f6f6f;}
/*- - - - - - - - -样式属5解决方案-倒盏村.html - - - - - - - -*/
	/*解决方案*/
	#Solutions{background-color:#ffffff;}
	#Solutions ._jinquPhoto ul{display:flex;flex-wrap:wrap;}
	#Solutions ._jinquPhoto ul li{width:50%;box-sizing:border-box;flex:none;}
	#Solutions ._jinquPhoto ul li.bigImg{width:100%;}
	#Solutions ._jinquPhoto img{width:100%;height:100%;display:block;}
	#Solutions  .jieshaoBox{padding-top:0.52rem;padding-right:0.48rem;padding-bottom:0.30rem;padding-left:0.48rem;}
	#Solutions .jieshaoBox.bg_lightBlue{background-color:#627da7;}
	#Solutions .jieshaoBox.bg_brown{background-color:#a27d71;}
	#Solutions .jieshaoBox.bg_darkGrey{background-color:#7b7e8d;}
	/*问题*/
	#Problem{padding-top:0.90rem;padding-bottom:1.20rem;}
	/*方案*/
	#scheme{padding-top:0.40rem;background:url(../images/scheme_bg.png) no-repeat center top;background-color:#333333;background-size:cover;}
	#scheme .videoPlay{position:relative;margin-bottom:0.49rem;display:block;height:4.1rem;}
	#scheme .videoPlay video{width:100%;height:100%;display:block;position: absolute;left:0;top:0; background: #000;}
	#scheme .videoPlay img{width:100%;height:100%;display:block;position: absolute;left:0;top:0;}
	#scheme .videoPlay .btn_play{width:1.22rem;height:1.22rem;position:absolute;top:50%;left:50%;background:url(../images/btn_play2.png) no-repeat left top;background-size:100%;cursor:pointer;transform:translatex(-50%) translatey(-50%);z-index: 3000;}
	/*评价*/
	#evaluate{padding-top:0.90rem;padding-right:0.30rem;padding-bottom:1.20rem;padding-left:0.30rem;}
	/*子标题*/
	.subTitle{position:relative;color:#ffffff;margin-bottom:0.26rem;}
	.subTitle span{line-height:0.54rem;font-size:0.52rem;margin-bottom:0.55rem;letter-spacing:0.02rem;opacity:0.06;display:block;}
	.subTitle strong{position:absolute;font-size:0.40rem;font-weight:normal;top:0.23rem;left:0;}
	.subTitle ._line{width:0.46rem;height:0.04rem;color:#abbedc;background-color:#abbedc;display:block;}
/* - - - - - - - - - 文字列表类  - - - - - - - - -*/
	/*分类*/
	.Classification{margin-bottom:0.78rem;background-color:#ffffff;box-shadow:0.03rem 0 0.15rem 0.10rem rgba(238,238,238,0.4);display:flex;}
	.Classification li{text-align:center;position:relative;font-size:0.30rem;letter-spacing:0.02rem;flex:1 0 auto;}
	.Classification li a{line-height:0.98rem;color:#2d2d2d;display:block;}
	.Classification li.change a{color:#139a4e;}
	.Classification li.change a::after{width:1.50rem;height:0.04rem;position:absolute;bottom:0;left:50%;background-color:#139a4e;transform:translatex(-50%);content:"";}
	/*介绍*/
	.jieshao{line-height:1.62;text-align:justify;font-size:0.28rem;color:#ffffff;margin-bottom:0.44rem;text-justify:inter-ideograph;}
	/*方案列表*/
	.schemeList{overflow:hidden;color:#ffffff;padding-top:0.16rem;padding-right:0.50rem;padding-bottom:0.16rem;padding-left:0.50rem;}
	.schemeList h5{line-height:0.62rem;text-align:center;position:relative;font-size:0.38rem;font-weight:normal;padding-bottom:0.26rem;}
	.schemeList h5::before{width:0.32rem;height:0.32rem;margin-right:0.22rem;vertical-align:sub;background:url(../images/icon_hook2.png) no-repeat left top;background-size:100%;display:inline-block;content:"";}
	.schemeList p{line-height:1.76;text-align:justify;font-size:0.26rem;margin-bottom:0.62rem;text-justify:inter-ideograph;}
	/*评价*/
	.evaluates{text-align:justify;padding-right:0.33rem;padding-bottom:0.33rem;padding-left:0.33rem;background-color:#ffffff;text-justify:inter-ideograph;box-shadow:0 0 0.14rem rgba(0,0,0,0.2);}
	.evaluates .photo{margin-right:-0.33rem;margin-bottom:0.35rem;margin-left:-0.33rem;}
	.evaluates .photo img{width:100%;max-width:100%;}
	.evaluates p{line-height:1.77;text-indent:2em;font-size:0.26rem;color:#333333;}
	.evaluates .genusName{line-height:0.48rem;text-align:right;font-size:0.26rem;color:#6f6f6f;margin-top:0.33rem;letter-spacing:0.02rem;}
	.evaluates .genusName strong{font-weight:normal;color:#333333;margin-right:0.24rem;}
	/*问题*/
	.problems{padding-right:0.20rem;padding-left:0.20rem;}
	.problems .photo{width:4.54rem;height:3.19rem;overflow:hidden;margin:0 auto 0.35rem auto;}
	.problems .photo img{width:100%;height:100%;display:block;}
	.problems ol li{line-height:0.40rem;position:relative;font-size:0.26rem;color:#333333;padding-top:0.14rem;padding-bottom:0.14rem;padding-left:1.07rem;letter-spacing:0.02rem;}
	.problems ol li ._xh{width:0.78rem;height:0.50rem;line-height:0.32rem;text-align:center;position:absolute;font-size:0.18rem;font-weight:bold;color:#ffffff;top:0.20rem;left:0.16rem;background:url(../images/xh_bg.png) no-repeat left top;background-size:100%;}
/*- - - - - - - - -样式属8案例.html - - - - - - - -*/
	/**/
	#caselist{padding-top:0.79rem;padding-bottom:0.79rem;padding-right:0.32rem;padding-left:0.32rem;background-color:#ffffff;}
	#caselist .sortlist{margin-right:0.28rem;margin-bottom:0.28rem;margin-left:0.28rem;}
	/*主标题*/
	.MainTitle{width:6.70rem;position:relative;margin:0 auto 0.35rem auto;}
	.MainTitle span{margin-bottom:0.60rem;display:block;height:0.42rem;}
	.MainTitle span img{height:100%;display:block;}
	.MainTitle strong{position:absolute;font-size:0.44rem;font-weight:normal;top:0.22rem;left:0;letter-spacing:0.04rem;}
	.MainTitle ._line{width:0.48rem;border-top:0.02rem solid #8a8a8a;display:block;}
	/*分类*/
	.sortlist{display:flex;flex-wrap:wrap;}
	.sortlist li{width:33.33%;font-size:0.28rem;margin-bottom:0.26rem;flex:1 0 auto;}
	.sortlist li .icon_icon_whole{width:0.30rem;height:0.30rem;vertical-align:sub;background:url(../images/icon_whole.png) no-repeat left top;display:inline-block;background-size:cover;}
	.sortlist li a{line-height:0.54rem;overflow:hidden;color:#333333;text-overflow:ellipsis;white-space:nowrap;display:block;}
	.sortlist li.change a{color:#139a4e;}
	.sortlist li  [class^='icon']{margin-right:0.24rem;}
	.sortlist li.change [class^='icon']{background-position-y:100%;}
	.icon_city{display:inline-block;vertical-align:middle;background:url(../images/icon_city.png) no-repeat left top;background-size:700%;width:0.30rem;height:0.30rem;}
	.icon_city.icon_city1x1{background-position:0 0;}
	.icon_city.icon_city2x1{background-position:16.67% 0;}
	.icon_city.icon_city3x1{background-position:33.34% 0;}
	.icon_city.icon_city4x1{background-position:50.01% 0;}
	.icon_city.icon_city5x1{background-position:66.68% 0;}
	.icon_city.icon_city6x1{background-position:83.35% 0;}
	.icon_city.icon_city7x1{background-position:100.02% 0;}
	/*案例*/
	.case{background-color:#f7f9f8;margin-bottom:0.39rem;border-radius:0.10rem;overflow:hidden;display:flex;flex-wrap:wrap;}
	.case >a{display:flex;flex-wrap:wrap;padding-left:0.51rem;padding-right:0.51rem;padding-bottom:0.40rem;}
	.case .photo{flex:0 0 6.84rem;height:3.86rem;position:relative;margin-left:-0.51rem;margin-right:-0.51rem;margin-bottom:0.17rem;}
	.case .photo img{width:100%;height:100%;display:block;}
	.case address{font-size:0.26rem;line-height:0.73rem;flex:0 1 30%;text-align:right;white-space:nowrap;}
	.case h4{font-size:0.35rem;font-weight:normal;line-height:0.73rem;flex:0 1 70%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
	.case h4 a{}
	.case h5{font-size:0.27rem;font-weight:normal;line-height:0.55rem;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
	.case p{font-size:0.26rem;max-height:3.3em;line-height:1.65;overflow:hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;color:#989a99;text-align:justify;text-justify:inter-ideograph;}
	/*加载中*/
	.loading{line-height:0.50rem;text-align:center;font-size:0.24rem;color:#8a8a8a;padding-top:0.20rem;padding-bottom:0.20rem;}
	.loading .icon_loading{width:0.48rem;height:0.48rem;margin:0 auto;background:url(../images/icon_loading.png) no-repeat left top;background-size:100%;display:block;}
/*- - - - - - - - -样式属9案例详情.html - - - - - - - -*/
	/**/
	#caseBanner{position:relative;background-color:#000000;}
	#caseBanner img{width:100%;max-width:100%;}
	#caseBanner .text{position:absolute;color:#ffffff;top:0.98rem;left:0.80rem;}
	#caseBanner .text h3{line-height:0.60rem;font-size:0.38rem;font-weight:normal;margin-bottom:0.07rem;letter-spacing:0.04rem;}
	#caseBanner .text address{line-height:0.44rem;font-size:0.28rem;margin-bottom:0.60rem;}
	#caseBanner .text .icon_arrowbom{width:0.55rem;height:0.55rem;overflow:hidden;background:url(../images/icon_arrow_bottom.png) no-repeat left top;border-radius:50%;display:inline-block;background-size:cover;}
	/**/
	#caseContent{padding-top:0.26rem;padding-right:0.56rem;padding-bottom:0.54rem;padding-left:0.56rem;background-color:#ffffff;}
	/*文档头部*/
	.docHeader{margin-bottom:0.38rem;}
	.docHeader h2{line-height:0.54rem;font-size:0.38rem;font-weight:normal;color:#333333;margin-bottom:0.14rem;letter-spacing:0.02rem;}
	.docHeader time{line-height:0.35rem;font-size:0.28rem;color:#979797;letter-spacing:0.01rem;display:block;}
	/*案例内容*/
	.casecontents{text-align:justify;font-size:0.26rem;color:#333333;text-justify:inter-ideograph;}
	.casecontents h4{line-height:0.48rem;font-weight:normal;letter-spacing:0.02rem;}
	.casecontents h4 span{display:block;}
	.casecontents p{line-height:1.77;margin-bottom:0.51rem;letter-spacing:0.02rem;}
	.casecontents p span{display:block;}
	.casecontents img{width:100%;max-width:100%;display:block;}
	/*上一篇下一篇*/
	.prevnext{padding-top:0.26rem;padding-bottom:0.26rem;display:flex;justify-content:space-between;}
	.prevnext a{width:2.78rem;line-height:0.70rem;text-align:center;font-size:0.28rem;color:#ffffff;background-color:#139a4e;}
/*- - - - - - - - -样式属11新闻动态.html - - - - - - - -*/
	/*新闻列表*/
	#newslist .Tab{justify-content:flex-start;}
	/*文档*/
	.docs a{margin-bottom:0.30rem;padding-top:0.28rem;padding-right:0.40rem;padding-bottom:0.40rem;padding-left:0.40rem;background-color:#f7f9f8;border-bottom:1px solid #ececec;display:flex;}
	.docs ._text{overflow:hidden;}
	.docs .photo{width:2.00rem;height:1.82rem;margin-right:0.34rem;flex:none;}
	.docs .photo img{width:100%;height:100%;display:block;}
	.docs h4{line-height:0.32rem;overflow:hidden;font-size:0.30rem;font-weight:normal;color:#333333;margin-bottom:0.10rem;text-overflow:ellipsis;white-space:nowrap;flex:auto;}
	.docs time{line-height:0.36rem;font-size:0.24rem;color:#979797;padding-bottom:0.22rem;letter-spacing:0.02rem;display:block;}
	.docs p{line-height:1.58;overflow:hidden;font-size:0.26rem;color:#979797;max-height:3.16em;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
/*- - - - - - - - -样式属12新闻动态详情.html - - - - - - - -*/
	/**/
	#newsContent{padding-top:0.50rem;padding-right:0.40rem;padding-bottom:0.50rem;padding-left:0.40rem;}
/*- - - - - - - - -样式属13品牌故事.html - - - - - - - -*/
	/*项目*/
	#Project{padding-bottom:0.98rem;background:url(../images/project_bg.png) no-repeat center top;background-size:100% auto;}
	#Project .TextList{margin-right:0.38rem;margin-bottom:0.46rem;margin-left:0.38rem;}
	#Project .PicList2{margin-right:0.34rem;margin-left:0.34rem;display:flex;flex-wrap:wrap;}
	#Project .PicList2 li{width:32.00%;margin-right:1.47%;margin-bottom:1.47%;flex:none;overflow:hidden;}
	#Project .PicList2 li:nth-child(3n){margin-right:0;}
	#Project .PicList2 li .photo{display:block;width:100%;height:100%;}
	#Project .PicList2 li .photo img{width:100%;height:100%;display:block;}
	/*售后服务*/
	#CustomerService{padding-top:0.38rem;padding-bottom:0.35rem;background:#139a4e url(../images/servicebg.jpg) no-repeat center bottom;background-size:100%;}
	/*导航*/
	#CustomerService .swiper-pagination{position:relative;bottom:-0.01rem;padding-bottom:2.23%;background-size:contain;}
	#CustomerService .swiper-pagination .swiper-pagination-bullet{width:0.08rem;height:0.08rem;line-height:0;margin-right:0.16rem;margin-left:0.16rem;vertical-align:middle;background-color:#139a4e;opacity:1;border:0.03rem solid #fff;border-radius:0.50rem;}
	#CustomerService .swiper-pagination .swiper-pagination-bullet-active{width:0.22rem;height:0.22rem;background-color:#139a4e;}
	/*我们的客户*/
	#OurClients{padding-top:0.90rem;padding-right:0.36rem;padding-bottom:0.32rem;padding-left:0.36rem;}
	/*文本列表*/
	.TextList li{line-height:0.55rem;overflow:hidden;font-size:0.28rem;color:#333333;padding-right:0.10rem;padding-left:0.10rem;text-overflow:ellipsis;white-space:nowrap;}
	.TextList li .icon_hook{width:0.28rem;height:0.28rem;margin-right:0.25rem;vertical-align:sub;background:url(../images/icon_hook3.png) no-repeat left top;background-size:100%;display:inline-block;}
	/*项目*/
	.items{font-size:0.26rem;margin-bottom:0.38rem;padding-right:0.28rem;padding-bottom:0.50rem;padding-left:0.28rem;box-shadow:0 0 0.14rem rgba(0,0,0,0.2);border-radius:0.10rem;}
	.items .photo{margin-right:-0.28rem;margin-bottom:0.34rem;margin-left:-0.28rem;}
	.items .photo img{width:100%;max-width:100%;}
	.items h4{line-height:0.60rem;font-size:0.34rem;font-weight:normal;color:#333333;margin-bottom:0.20rem;letter-spacing:0.02rem;}
	.items h4  [class^='icon']{margin-left:0.14rem;}
	.items ._problem{line-height:0.44rem;color:#262626;margin-bottom:0.19rem;letter-spacing:0.02rem;}
	.items ._problem span{color:#e7af35;}
	.items ._scheme ._title{line-height:0.46rem;color:#139a4e;margin-bottom:0.06rem;letter-spacing:0.02rem;display:block;}
	.items ._scheme p{line-height:1.62;color:#333333;letter-spacing:0.02rem;}
	.icon_score{display:inline-block;vertical-align:middle;background:url(../images/icon_score.png) no-repeat left top;background-size:100%;height:0.30rem;width:1.80rem;}
	.icon_score.icon_score1x1{background-position:0 0;}
	.icon_score.icon_score1x2{background-position:0 25%;}
	.icon_score.icon_score1x3{background-position:0 50%;}
	.icon_score.icon_score1x4{background-position:0 75%;}
	.icon_score.icon_score1x5{background-position:0 100%;}
	/*服务列表*/
	.serviceList{text-align:center;color:#ffffff;padding-bottom:0.48rem;letter-spacing:0.01rem;}
	.serviceList .photo{width:3.40rem;height:3.40rem;margin:0 auto 0.35rem auto;border-radius:50%;}
	.serviceList h5{line-height:0.58rem;font-size:0.35rem;font-weight:normal;}
	.serviceList p{line-height:0.36rem;font-size:0.24rem;}
/*- - - - - - - - -样式属15软件试用、申请试用.html - - - - - - - -*/
	/*试用*/
	#onTrialForm{width:5.04rem;position:fixed;padding-top:0.40rem;padding-right:0.80rem;padding-bottom:0.50rem;padding-left:0.80rem;background:#fff;box-shadow:0 0 0.14rem rgba(0,0,0,0.2);border-radius:0.20rem;z-index:13500;display:flex;flex-direction: column;left:50%;top:50%;transform:translate(-50%,-50%);}
	#onTrialForm .TrialBox{display:flex;flex-direction:column;}
	#onTrialForm .btn_apply{width:100%;}
	#onTrialForm .btn_closewindow{width:0.65rem;height:0.65rem;position:absolute;top:0.10rem;right:0.09rem;background:url(../images/icon_close.png) no-repeat left top;transition:all 0.4s ease-in;background-size:cover;}
	#onTrialForm .btn_closewindow:hover{transform:rotate(90deg);}
	#onTrialForm h4{line-height:0.48rem;overflow:hidden;font-size:0.38rem;font-weight:normal;color:#139a4e;margin-bottom:0.36rem;text-overflow:ellipsis;letter-spacing:0.02rem;white-space:nowrap;}
	#onTrialForm_zz{position:fixed;top:0;right:0;bottom:0;left:0;z-index:13000;background:rgba(0,0,0,0.58);}
	/*选项*/
	.options{position:relative;margin-bottom:0.28rem;display:flex;}
	.options .icon{width:0.60rem;position:absolute;top:0.05rem;bottom:0.05rem;left:0.10rem;background:url(../images/icon_signin.png) no-repeat left center;background-size:300%;}
	.options .icon_user{background-position:50% 0;}
	.options .icon_name{background-position:0px 0;}
	.options .icon_phone{background-position:100% 0;}
	.options .text{height:0.68rem;font-size:0.24rem;padding-left:0.76rem;letter-spacing:0.02rem;border:1px solid #cbcbcb;border-radius:0.06rem;flex:auto;}
	.options .text:focus{border-color:#139a4e;}
	/*按钮申请*/
	.btn_apply{line-height:0.76rem;overflow:hidden;font-size:0.30rem;color:#fff;margin-top:0.44rem;background-color:#139a4e;text-overflow:ellipsis;white-space:nowrap;border:0;border-radius:0.60rem;display:block;}
	.btn_apply:hover{background-color:#16b159;}
	/*提示窗口*/
	.tipswindow{width:3.22rem;text-align:center;position:fixed;top:50%;left:50%;margin-top:-0.80rem;margin-left:-1.61rem;padding-bottom:0.14rem;background-color:#fff;box-shadow:0 0 0.14rem rgba(0,0,0,0.2);border-radius:0.08rem;z-index:14001;}
	.tipswindow ._tipsIcon{width:0.62rem;height:0.62rem;position:relative;top:-0.30rem;margin:0 auto -0.20rem auto;background:#fff;border-radius:50%;}
.tipswindow ._tipsIcon img{width:100%;}
	.tipswindow ._color_green{color:#139a4e;}
	.tipswindow ._color_red{color:#e50112;}
	.tipswindow h5{line-height:0.34rem;text-align:center;font-size:0.22rem;font-weight:normal;margin-bottom:0.05rem;letter-spacing:0.02rem;}
	.tipswindow p{line-height:0.28rem;font-size:0.16rem;color:#333333;margin-bottom:0.15rem;}
	.tipswindow ._btn_green{width:2.36rem;height:0.50rem;line-height:0.50rem;text-align:center;font-size:0.18rem;color:#fff;margin:0 auto;background-color:#139a4e;text-decoration:none;border-radius:0.08rem;display:block;}
	.tipswindow ._btn_green:hover{background-color:#19c765;}
	.tipswindow_zz{position:fixed;top:0;right:0;bottom:0;left:0;background-color:rgba(0,0,0,0.6);z-index:3000;}
/*- - - - - - - - -样式属10企业介绍.html - - - - - - - -*/
	/*简介*/
	#Introduction{padding-bottom:0.76rem;background-color:#ffffff;}
	#Introduction .Classification{margin-bottom:0.72rem;}
	#Introduction .jieshao{color:#6f6f6f;padding-right:0.36rem;padding-left:0.36rem;}
	#Introduction .jieshao p{margin-bottom:0.32rem;}
	#Introduction .imagesList{margin-right:0.36rem;margin-left:0.36rem;}
	/*联系我们*/
	#contact{padding-top:0.88rem;}
	#contact .mapbox{height:4.40rem;margin-bottom:0.40rem;}
	#contact .mapbox img{width:100%;max-width:100%;}
	/*留言*/
	#LeaveMessage{padding-top:0.41rem;padding-right:0.53rem;padding-bottom:0.72rem;padding-left:0.54rem;background-color:#f7f9f8;}
	#LeaveMessage .options input{padding-left:0.38rem;}
	#LeaveMessage .btn_submit{width:100%;line-height:0.80rem;font-size:0.28rem;color:#ffffff;margin-top:0.35rem;background-color:#139a4e;border-radius:0.60rem;display:block;}
	/*标题*/
	.titles{text-align:center;font-weight:normal;margin-bottom:0.36rem;}
	.titles strong{line-height:0.54rem;font-size:0.38rem;font-weight:normal;color:#333333;letter-spacing:0.02rem;display:block;}
	.titles span{line-height:0.35rem;font-size:0.24rem;color:#cbcbcb;display:block;}
	/*方式*/
	.method{margin-right:0.20rem;margin-bottom:0.75rem;margin-left:0.20rem;padding-top:0.38rem;background-color:#f7f9f8;border:1px solid #139a4e;border-radius:0.06rem;display:flex;}
	.method ._text{flex:auto;}
	.method .iconPic{width:1.08rem;height:1.08rem;margin-right:0.32rem;margin-left:0.56rem;flex:none;}
	.method .iconPic img{width:100%;height:100%;display:block;}
	.method h5{line-height:0.68rem;font-size:0.38rem;font-weight:normal;color:#333333;margin-bottom:0.12rem;letter-spacing:0.02rem;}
	.method p{line-height:0.54rem;font-size:0.30rem;color:#333333;letter-spacing:0.01rem;}
	.method .btn_zx{width:3.02rem;line-height:0.72rem;text-align:center;position:relative;font-size:0.28rem;color:#ffffff;margin-top:0.08rem;background-color:#139a4e;border-radius:0.60rem;display:block;transform:translatey(50%);}
	/*选项*/
	/*图片列表*/
	.imagesList{display:flex;justify-content:center;flex-wrap:wrap;}
	.imagesList li{width:50%;}
	.imagesList li img{width:100%;height:100%;display:block;}
/*- - - - - - - - -样式属14拨打电话.html - - - - - - - -*/
	/**/
	#callpanel{width:6.50rem;position:fixed;top:50%;left:50%;background:#fff;border-radius:0.20rem;display:none;z-index:16700;transform:translate(-50%,-50%);}
	#callpanel ul{margin-right:0.24rem;margin-left:0.24rem;}
	#callpanel ul li{border-bottom:1px solid #e4e4e4;}
	#callpanel ul li a{line-height:0.98rem;font-size:0.30rem;display:block;}
	#callpanel_zz{position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.5);display:none;z-index:16500;}

